.code-block {
    margin:0!important;
}

#interstitial-mega-wrapper {
    display:none;
    position:absolute;
    width: 100%;
    z-index:999999999999!important;
    top:0;
    left: 0;
    margin-left:0!important;
    height: 100%;
}
.col-sm-12 {
    position: initial!important;
}
.own-intestitial-wrapper {
    z-index: 9999 !important;
    width: 100%;
    height: 100%;
    display: flex;
    position: fixed;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background: rgba(0, 0, 0, .8);
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, sans-serif!important;
    font-weight: 400!important;
    line-height: normal!important;
}

.close-text {
    z-index: 9999;
    color: white;
    font-size: 14px;
    padding-top: 5px;
    padding-left: 85px;
}

#own-timer {
    width: 30px;
    background: #ff974a;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.own-interstitial-content {
    background: transparent;
    max-width: 100%;
    max-height: 90%;

}

.own-intestitial-load-progress-bar {
    width: 100%;
    height: 30px;
    display: flex;
    position: absolute;
    top:0;
    justify-content: center;
    background: #212121;
}

.own-intestitial-load-progress-line {
    position: absolute;
    background: #0062ff;
    top:0;
    left: 0;
    display: flex;
    width: 0;
    height: 30px;
}

@keyframes progress {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}

.progress-settings {
    animation-timing-function: linear;

}

.progress-text {
    font-size: 16px;
    position: absolute;
    right: 0;
    z-index: 999;
    color: white;
    margin: 0 0 0 0;
}

.cancel-button {
    width: 18px;
    margin-bottom: 0px !important;
}
.right_column .fixed_block {
    padding:0!important;
}
